@media screen and (max-width: 1100px) {
  #side-social-links{
    top: 15%;
    left: 90%;
  }
  
  #side-social-links a{
    font-size: 18px;
    border: 3px solid;
  }
}

@media screen and (max-width: 700px) {
  #side-social-links{
    top: 20%;
    left: 85%;
  }
  
}

@media screen and (max-width: 550px) {
  .header .topbar{
    font-size: 10px;
  }
  
  #side-social-links{
    top: 35%;
    left: 80%;
  }

  #side-social-links a{
    font-size: 18px;
    border: 3px solid;
  }
  
}

@media screen and (max-width: 350px) {
  #side-social-links{
    left: 75%;
  }
  
}